<?
$servidor = "localhost";//Geralmente é localhost mesmo
$nome_usuario = "root";//Nome do usuário do mysql
$senha_usuario = "##Amazonida##"; //Senha do usuário do mysql




$conecta1 = mysql_connect("$servidor", "$nome_usuario", "$senha_usuario", TRUE) or die (mysql_error());
//$banco1 = mysql_select_db("$nome_do_banco",$conecta1) or die (mysql_error());


//****************MANUTENÇÃO BANCO DE DADOS AMAZÔNIA CURSOS*****************************************************
$sql=mysql_query("UPDATE `amazonia`.`aluno` SET `nome` = upper(`nome`)");
$sql1=mysql_query("UPDATE `amazonia`.`aluno` SET `endereco` = upper(`endereco`)");
$sql2=mysql_query("UPDATE `amazonia`.`aluno` SET `bairro` = upper(`bairro`)");
$sql3=mysql_query("UPDATE `amazonia`.`aluno` SET `cidade` = upper(`cidade`)");
$sql4=mysql_query("UPDATE `amazonia`.`aluno` SET `estado` = upper(`estado`)");
$sql5=mysql_query("UPDATE `amazonia`.`aluno` SET `complemento` = upper(`complemento`)");
$sql5AO=mysql_query("UPDATE `amazonia`.`aluno` SET `senha` = CONCAT('am96da16de',id_aluno) WHERE senha=''");

//$sql6=mysql_query("UPDATE `amazonia`.`aluno` SET `email` =lower(`email`)");
$sql7=mysql_query("DELETE FROM `amazonia`.`auditoria` WHERE dataAuditoria BETWEEN '2000-01-01' AND DATE_SUB( CURRENT_DATE( ) , INTERVAL 90 DAY )");
$sql8=mysql_query("UPDATE `amazonia`.`historico` SET `concluido` = '3' WHERE `historico`.`concluido` =0 AND `historico`.`primeiro_dia` BETWEEN'2000-01-01' AND DATE_SUB( CURRENT_DATE( ) , INTERVAL 90 DAY )");
$sql9=mysql_query("delete FROM transacao  where tipopagamento='pendente' and data_transacao BETWEEN '2000-01-01' AND DATE_SUB( CURRENT_DATE( ) , INTERVAL 90 DAY ) order by data_transacao ASC");
//****************FIM MANUTENÇÃO BANCO DE DADOS AMAZÔNIA CURSOS*****************************************************

echo "fim";
?>